INSERT INTO checklist_item (label)
VALUES
('Sac à dos'),
('Gourde'),
('En-cas'),
('Chaussures de marche'),
('Chapeau ou casquette'),
('Lunettes (de Soleil)'),
('Crème solaire'),
('Coupe-vent'),
('Pull'),
('Short ou pantalon (à adapter au temps)'),
('Parapluie'),
('Appareil photo'),
('Téléphone'),
('Pansements'),
('Désinfectant'),
('Maillot de bain (on ne sait jamais...)'),
('Duvet (si on est bien en haut de la montagne ! )'),
('Briquet pour le feu de camp'),
("Parapente (si l'aventure nous prend ! )"),
("Luge / skis (en cas de neige, c'est plus marrant pour redescendre)"),
('Motivation, sourire et bonne humeur ! ;)');